MIIS User app - Bug #3872

Restaurant > Home Screen is Showing Blank
08/25/2022 11:03 AM - Pravin J

Status: Closed
Priority: Urgent
Assignee: Ravi L
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/25/2022

0%
0.00 hour
0.00 hour

Description

History

#1 - 08/25/2022 11:04 AM - Pravin J
- File image_2022_08 25T05_23 _31_173Z.png added

#2 - 08/26/2022 09:26 PM - Ravi L

- Status changed from New to Resolved

#3 - 08/30/2022 12:37 PM - Pravin J

- Status changed from Resolved to Closed
Pravin J
